Changeset 7f7e7f6 for gnome.ent

Timestamp:
05/01/2017 12:36:04 AM (5 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
ba8b3f4
Parents:
1de42bee
Message:

fftw3: Suppress the static lib(s) and offer an explanation for why the threads lib might be needed - I had been building this for years without needing to enable it, until I tried to build the G'MIC plugin. Perhaps whatever caused this to be added to the book also needs that library ?

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@18675 af4574ff-66df-0310-9fd7-8a98e5e911e0

(No files)

Note: See TracChangeset for help on using the changeset viewer.